html,
body {
    margin: 0;
    font-size: 100%;
    background: #fff;
    font-family: 'Cabin', sans-serif;
}

body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;

}
html {
    scroll-behavior: smooth;
}
body img {
    max-width: 100%;
}

a:hover {
    text-decoration: none;
}
a, a:visited {
    color: unset;
}
.m-h50{
	min-height: 50px;
}
input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    letter-spacing: 1px;
}

p {
    margin: 0;
    letter-spacing: 1px;
	text-align: justify;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.no-padding{
    padding: 0!important;
}
.index0{
    z-index: 0;
}
/*display nones*/
#bones-stylesheet-css{
	display: none;
}
/*--/navbar--*/
header {
    position: absolute;
    width: 100%;
    z-index: 9;
}
#logoLink img{
    position: absolute;
    left: 10px;
    top: 24px;
    width: 185px;
}

/* menu */
ul#menu {
    position: absolute;
    /* top: 2%; */
    /* width: 3em; */
    /* height: 3em; */
    margin: 0;
    background: #054c78;
    color: #fff;
    z-index: 99;
    right: 0;
    top: 0;
    font-size: 29px;
    padding: 22px 30px 21px 30px;
    display: none;
}

ul#menu>li {
    float: left;
    list-style-type: none;
    position: relative;
    width: 100%;
}

ul#menu label {
    position: relative;
    display: block;
    transition: background 0.3s;
    cursor: pointer;
    text-align: center;
    margin: 0;
}

ul#menu label span {
    line-height: 1em;
}

ul#menu input {
    display: none
}

/*show the second levele menu of the selected voice*/

ul#menu input:checked~ul.submenu {
    max-height: 385px;
    transition: max-height 0.5s ease-in;
}

/*style for the second level menu*/

ul.submenu {
    max-height: 0;
    padding: 0;
    overflow: hidden;
    list-style-type: none;
    background: #054c78;
    transition: max-height 0.5s ease-out;
    position: absolute;
    min-width: 8em;
    right: 0;
    top: 63px;
    /*border-radius: 4px;*/
    /*-webkit-border-radius: 4px;*/
    /*-o-border-radius: 4px;*/
    /*-ms-border-radius: 4px;*/
    /*-moz-border-radius: 4px;*/
    box-shadow: 0 1px 8px rgba(20, 21, 21, 0.37);
    -webkit-box-shadow: 0 1px 8px rgba(20, 21, 21, 0.37);
    -moz-box-shadow: 0 1px 8px rgba(20, 21, 21, 0.37);
}

ul.submenu li a {
    display: block;
    padding: 9px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 600;
}

ul.submenu li a:hover,
ul.submenu li a.active {
    color: #00a554;
}
#submenu2{
    cursor: pointer;
}
.submenu2{
    display: none;
    background: #003454;
}

/* //menu */
.navbar {
    padding: 1em 2em;
    background: rgba(255, 255, 255, 0.6);
    height: 86px;
}

h1.wthree-logo a {
    text-transform: capitalize;
    font-size: 0.9em;
    font-weight: 400;
    color: #fff;
}

h1.wthree-logo a span {
    font-weight: 800;
}

a.scroll.bnr-btn{
    background: #fff;
    border: 2px solid #fff;
    text-transform: capitalize;
    color: #2a5298;
    padding: 10px 25px;
    display: inline-block;
    margin-top: 2em;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 600;
}
a.scroll.bnr-btn1 {
    background: transparent;
    border: 2px solid #fff;
    text-transform: capitalize;
    color: #fff;
    padding: 10px 25px;
    display: inline-block;
    margin-top: 2em;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 600;
}

a.scroll.bnr-btn i{
    vertical-align: middle;
}

.bnr-w3pvt-txt {
    margin-left: 0em;
}
.sociais-top{
    position: absolute;
    right: 18px;
}
.sociais-top a{
    margin-right: 10px;
    color: #333333;
}

.aln-center{
    text-align: center;
}
/* btns */

.btn-primary {
    color: #fff!important;
    background: rgb(0,165,82);
    background: -moz-linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    background: linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00a552",endColorstr="#00769e",GradientType=1);
    border: 0;
    border-radius: 40px;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff!important;
    background: rgb(0,165,82);
    background: -moz-linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    background: linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    border:0;
}
.btn-secondary {
    color: #fff!important;
    background-color: transparent;
    border-color: #fff;
    border-radius: 40px;
}
.btn-secondary:hover {
    color: #fff!important;
    background-color: #054c78;
    border-color: #fff;
}
.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
    color: #fff!important;
    background-color: #054c78;
    border: 0;
}
.btn-blue {
    color: #fff!important;
    background: #0080be;
    border: 0;
    border-radius: 40px;
}
.btn-blue:hover {
    color: #fff!important;
    background-color: #054c78;
    border: 0;
}
.btn-blue:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
    color: #fff!important;
    background-color: #054c78;
    border: 0;
}
.btn-find {
    color: #fff!important;
    background: #054c78;
    border: 0;
}
.btn-find:hover {
    color: #fff!important;
    background-color: #055b89;
    border: 0;
}
.btn-find:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
    color: #fff!important;
    background-color: #055b89;
    border: 0;
}
.btn-pat{
    font-size: 11px;
    color: #fff!important;
    padding: 10px 20px;
}
.btn-pat i{
    margin-left: 8px;
}
.btn-banner{
    padding: 14px 30px;
    margin: 20px 0;
}
.btn-banner i{
    padding: 0 20px;
}
.btn-eleicao{
	padding: 21px 43px;
    margin: 20px 0;
    font-size: 20px;
}
.fa-pat{
    border-radius: 50%;
    margin-left: 20px;
    padding: 8px;
    background: #3399cb;
}
.btn-pd{
    padding: 6px 22px;
}
/* btn search */
.btn-search-search{
    width: 60px;
    position: absolute;
    margin-left: -60px;
    height: 38px;
    border-radius: 0;
    z-index: 5;
}
.no-result{
    padding: 15px;
    color: #ca4646;
}
.archive-title{
    padding-left: 0!important;
}
.btn-img-campanha{
	border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
	transition: all .3s;
	opacity: 1;
	margin-bottom: 30px;
}
.btn-img-campanha:hover{
	opacity: 0.8;
}
/**
 * CONTADOR
 */
.bg-space{
	margin-top: 28px;
    padding-top: 28px;
    border-top: 1px solid #e0ae26;
}
.bg-counter {
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    padding: 80px 100px;
}
.pat-title{
    font-size: 1rem;
}
.bg-patn{
	margin: 68px 0 55px 0;
}
.bg-pn{
	margin-top: 64px;
}
.pat-number{
    font-weight: bold;
    font-size: 1.4rem;
    padding: 10px 0;
}
.pat-border{
    height: 4px;
    width: 100%;
    background: rgb(0,165,82);
    background: -moz-linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    background: linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    margin-bottom: 10px;
}
.title-box{
    float: left;
    height: 4px;
    width: 50px;
    margin: 10px 20px 0 0;
    background: rgb(0,165,82);
    background: -moz-linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
    background: linear-gradient(90deg, rgba(0,165,82,1) 0%, rgba(0,118,158,1) 100%);
}
.titles-home{
    margin: 10px 0px 20px 0;
}
.titles-home a{
    font-size: 12px;
    color: #333;
    margin: 0 10px;
}
.titles-home h4{
    margin: 0 10px;
    float: left;
    font-weight: 600;
}
.pat-img img{
    transition: all .3s ease-out;
    background: none;
	border-radius: 12px;
}
.pat-img img:hover{
    transform: translate(0, -30px);
    -webkit-box-shadow: 2px 6px 19px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 6px 19px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 6px 19px 0px rgba(0,0,0,0.75);
    border-radius: 12px;
}
.pat-article{
    margin: 0px 0 12px 0;
}
.pat-article img{
    margin: 10px 0;
}
.pat-article-b3{
    margin-top: 10px;
}
.card-title {
    font-size: 1.0rem;
    font-weight: bold;
    margin: 5px 0;
}
.cat-pat{
    font-size: 14px;
/*
    font-weight: bold;
    color: #0080be;
*/
}
.cat-pat-agenda{
    font-size: 14px;
    font-weight: bold;
    color: #00ac3a;
}
.fc-next-button{
	position: absolute!important;
    margin-left: 655px!important;
}
.fc-prev-button{
	position: absolute!important;
    margin-left: 316px!important;
}
.text-news{
    position: absolute;
    top: 85px;
    margin-left: 50px;
    width: 60%;
}
.textn1{
    text-overflow: ellipsis;
    /*height: 65px;*/
    overflow: hidden;
}
.textn1 a{
    color: #333;
}
.textn2{
    text-overflow: ellipsis;
    /*height: 100px;*/
    overflow: hidden;
}
.textn2 a{
    color: #333;
}
.textn4{
    text-overflow: ellipsis;
    height: 68px;
    overflow: hidden;
}
.textn4 a{
    color: #333;
}

.text-news p {
    margin: 20px 0;
}
.news{
    padding: 70px 0;
    background: #ececec;
}
.news2{
    padding: 70px 0;
}
.text-contrast h4 a{
    color: #fff;
    text-shadow: 2px 2px 2px #000000;
}
.text-contrast p{
    color: #fff;
    text-shadow: 2px 2px 2px #000000;
}
/*PAGE*/
.img-page{
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
}
.img-page2{
    width: 100%;
    height: 144px;
    position: relative;
    overflow: hidden;
}
.img-page img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.title-page{
    position: relative;
    margin: 20px;
    z-index: 1;
}
.title-page h1{
    font-size: 2.1rem;
    font-weight: bold;
    color: #333;
    padding-left: 10px;
}
.title-page2{
    position: relative;
    top: -58px;
    z-index: 1;
}
.title-page2 h1{
    font-size: 2.1rem;
    font-weight: bold;
    color: #fff;
    padding-left: 10px;
}
.box-single{
    width: 100%;
    height: 86px;
    background: #999;
}
.title-single h1{
    font-size: 2.1rem;
    font-weight: bold;
    color: #333;
    padding: 20px 5px;
}
.date-single{
    height: 35px;
    padding: 5px;
    float: left;
    width: 100%;
    font-size: 14px;
    top: -16px;
    position: relative;
}
.bg-content{
    min-height: -webkit-calc(100vh - 349px);
    min-height: -moz-calc(100vh - 349px);
    min-height: calc(100vh - 349px);
    margin-top: 78px;
}
.bg-content-page{
    min-height: -webkit-calc(100vh - 185px);
    min-height: -moz-calc(100vh - 185px);
    min-height: calc(100vh - 185px);
}
.content-page{
    padding: 10px;
    margin-bottom:20px;
}
.content-page p{
    padding: 5px;
}
.title-page-meta h1{
    font-size: 2.1rem;
    font-weight: bold;
    color: #fff;
    padding-left: 10px;
}
.box-metas{
    width: 55px;
    height: 5px;
    background: #fff;
    margin: 5px 10px 15px 10px;
}
.text-meta{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
.bg-meta{
    position: absolute;
    z-index: 1;
    top: -370px;
}
.bg-politica{
    background: rgb(255,106,192);
    background: linear-gradient(152deg, rgba(255,106,192,1) 0%, rgba(255,54,145,1) 100%);
    padding: 35px;
    position: relative;
    top: -34px;
    box-shadow: 0 1px 8px rgba(20, 21, 21, 0.37);
    -webkit-box-shadow: 0 1px 8px rgba(20, 21, 21, 0.37);
    -moz-box-shadow: 0 1px 8px rgba(20, 21, 21, 0.37);
}
.text-politica p{
    margin: 10px 0;
    font-size: 14px;
    color: #fff;
}
.bg-presidente{
    margin: 30px 0 200px 0;
}
.bgPresidente{
	padding: 60px 0;
}
.img-presidente{
    float: left;
    margin: 0 10px;
	max-width: 310px;
}
.img-carousel img{
    max-height: 461px;
	height: auto;
}
.activeMenu2{
	border-bottom: 2px solid #ffde00!important;
}
.mt30{
	margin-top: 30px;
}
.color-black{
    color: #333!important;
}
.bg-black{
    background: #333!important;
}
.text-presidente{
	min-height: 280px;
	padding: 10px
}
.text-presidente p{
    font-size: 13px;
    margin-bottom: 10px;
}
.citacoes{
    margin: 10px;
    position: relative;
    top: -145px;
}
.citacoes img{
    margin-bottom: 10px;
}
.bg-citacoes{
    background: #f6f6f6;
    width: 100%;
    height: 180px;
}
.box-emcontato{
    width: 100%;
    float: right;
}
.bg-emcontato{
    padding: 23px 0px 60px 0;
    background: #f6f6f6;
}
.mg30{
    margin-right:30px;
}
.text-emcontato{
    font-size: 14px;
}
.text-emcontato p{
    margin: 18px 0;
}
.text-align-emcontato{
    text-align: right;
}
/*FIM PAGE*/

.home-thumb-1{
    width: 100%;
    height: 510px;
    position: relative;
    overflow: hidden;
}
.home-thumb-2{
    width: 100%;
    height: 146px;
    position: relative;
    overflow: hidden;
}
.home-thumb-5{
    width: 100%;
    height: 220px;
    position: relative;
    overflow: hidden;
}
.home-thumb-3{
    height: 150px;
    position: relative;
    overflow: hidden;
    float: left;
    width: 45%;
    margin-right: 10px;
}
.home-thumb-4{
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
	background: #153a76;
    padding-top: 86px;
}
.home-thumb-1 img, .home-thumb-2 img, .home-thumb-3 img, .home-thumb-5 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.home-thumb-4 img{
    width: 100%;
}
.bg-conectado{
    background: #e6e3dc;
    padding: 60px 0 120px 0;
}
.conectado{
    padding: 0 80px;
}

.title-conectado{
    padding-bottom: 50px;
}
.border-green{
    width: 100%;
    height: 4px;
    background: #5ea524;
}
.border-yellow{
    width: 100%;
    height: 4px;
    background: #ffde00;
}
/*Bloco3*/
.img-b3 img{
    margin: 0 10px 10px 0;
}
.counter {
    text-align: center;
}

.counter .counter-icon {
    color: #828282;
}

.counter .counter-timer {
    font-weight: bold;
    font-size: 54px;
}

.counter .counter-title {
    letter-spacing: 1.5px;
    font-weight: 400;
    font-size: 18px;
}

.counter #percent::after {
    content: "%";
    font-size: 35px;
    font-weight: 600;
}


/**
 * CALENDARIO
 */
#event-categories-menu{
	display: none;
}
.ui-widget-header a:hover, a:focus, a:visited:hover, a:visited:focus {
    color: #054c78;
}
.ui-widget-header {
    border: 1px solid #2c4359;
    background: #054c78;
    color: #ffffff;
    font-weight: bold;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #b5b5b5;
    background: #d6d6d6;
    font-weight: bold;
    color: #333333;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #00863e;
    background: #00aa4f;
    font-weight: bold;
    color: #ffffff;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #aaaaaa;
    background: #d6d6d6;
    color: #363636;
}
/**
 * NAVBAR SEARCH
 */
.dropdown-divider {
    border-top: 1px solid #063e61;
}
.box-icon{
    position: relative;
    top: -2px;
}
.bg-search{
    margin-right: 5px;
}
.search-top{
    float: left;
}
.navbar .search-form {
    margin: 0;
    padding: 0;
    float: left;
}
.navbar .search-form .input-group {
    display: block;
    padding-right: 30px;
    width: 30px;
    overflow: hidden;
    border-left: 2px solid transparent;
    transition: all 0.2s ease-in-out;
}
.navbar .search-form.open .input-group {
    border-left: 2px solid #5F5F5F;
    transition: all 0.2s ease-in-out;
}
.navbar .search-form .form-control,
.navbar .search-form .form-control:focus {
    width: 100%;
    height: 30px;
    padding: 6px 12px 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    background: none;
    border:0;
}
.navbar .search-form .input-group-btn {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    z-index: 2;
}
.navbar .search-form .input-group-btn .icon {
    position: relative;
    bottom: -3px;
    left: -1px;
    font-size: 16px;
}
.navbar .search-form .btn {
    padding: 2px 8px;
    border-radius: 0;
    /*color:#fff;*/
    background: none;
    border: 0;
    transition: all 0.2s ease-in-out;
}
.navbar .search-form .btn:active,
.navbar .search-form .btn:hover,
.navbar .search-form .btn:focus,
.navbar .search-form.open .btn {
    color: #333;
    border: 0;
    transition: all 0.2s ease-in-out;
    outline: none;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0;
}
.navbar .search-form.open .input-group {
    width: 145px;
    transition: width 0.3s ease-in-out;
}
:-ms-input-placeholder {
    color: #555 !important;
}
::-moz-placeholder {
    color: #555 !important;
}
:-moz-placeholder {
    color: #555 !important;
}
::-webkit-input-placeholder {
    color: #555 !important;
}
@media (max-width: 767px) {
    .img-presidente {
        width: 100%;
        margin: 10px 0;
        text-align: center;
		float: none;
		display: flex;
		justify-content: center
    }
	.text-presidente{
		width: 100%;
	}
    .mg-jvml a img{
        margin: 10px 0;
    }
    .navbar .search-form .form-control,
    .navbar .search-form .form-control:focus {width: 100%;
        height: 37px;
        padding: 6px 19px 0;
    }
    .navbar .search-form .input-group-btn {
        width: 33px;
        height: 33px;
    }

    .no-radius-mb{
        border-radius: 0;
    }
    ul#menu input:checked~ul.submenu {
        max-height: 800px;
    }
    /*.navbar .search-form {*/
    /*float: none;*/
    /*margin-top: 0px;*/
    /*padding: 14px 0;*/
    /*}*/
    /*.navbar .search-form .input-group,*/
    /*.navbar .search-form.open .input-group {*/
    /*width: auto;*/
    /*transition: none;*/
    /*border-left: 2px solid #5F5F5F;*/
    /*}*/
    /*.navbar .search-form .btn {*/
    /*background-color: #5F5F5F;*/
    /*border: 1px solid #5F5F5F;*/
    /*transition: none;*/
    /*}*/
    :-ms-input-placeholder {
        color: #555 !important;
        text-transform: uppercase;
    }
    ::-moz-placeholder {
        color: #555 !important;
        text-transform: uppercase;
    }
    :-moz-placeholder {
        color: #555 !important;
        text-transform: uppercase;
    }
    ::-webkit-input-placeholder {
        color: #555 !important;
        text-transform: uppercase;
    }
}
@media (min-width: 768px) and (max-width: 780px) {
    .navbar .search-form.open .input-group {
        width: 135px;
    }
}
@media (min-width: 980px) {
    .navbar .search-form.open .input-group {
        width: 230px;
    }
}
@media (min-width: 1300px) {
    .navbar .search-form .input-group-btn {
        width: 32px;
        height: 32px;
    }
    .navbar .search-form .input-group-btn .icon {
        font-size: 18px;
    }
    .navbar .search-form .form-control,
    .navbar .search-form .form-control:focus {
        height: 32px;
    }
    .navbar .search-form .input-group {
        padding-right: 32px;
        width: 32px;
    }
}

/* banner */

.banner-w3pvt {
    background: url(../images/banner.png) no-repeat center;
    background-size: cover;
    position: relative;
    min-height: 700px;
}
.bemvindo img{
    width: 60%;
}
.bnr-txt-w3pvt {
    margin: 11em 0 3em;
}
.banner-w3pvt:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    background-size: cover;
    opacity: 0.9;
    background: #1e3c72;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2a5298, rgba(30, 60, 114, 0.59));  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2a5298, rgba(30, 60, 114, 0.59)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.bnr-w3pvt-txt h2 {
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
}
.bnr-w3pvt-txt p {
    color: #eee;
}

.bnr-w3pvt-txt h6 {
    font-size: 17px;
    color: #fff;
    margin-bottom: 30px;
    position: relative;
    text-transform: capitalize;
}

.bnr-w3pvt-txt h6:after {
    position: absolute;
    content: '';
    width: 8%;
    height: 1px;
    background: #fff;
    left: 0;
    bottom: -70%
}
.bnr-w3pvt-txt h2 span{
}
.bnr-w3pvt-txt h4 {
    text-transform: capitalize;
    color: #eee;
    letter-spacing: 1px;
    font-size: 26px;
}
ul.social_section_1info li {
    display: inline-block;
}
ul.social_section_1info a {
    margin-right: 4px;
    width: 40px;
    height: 40px;
    display: block;
    background: #3b5fa1;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
ul.social_section_1info a span.fa {
    color: #fff;
    font-size: 13.5px;
    line-height: 40px;
}
/* //banner */

/*-- FILIESE --*/
.filiese{
    height: 385px;
    background: #fbc32b;
}
.filiese img{
    position: relative;
    border-radius: 10px;
    top: -140px;
    -webkit-box-shadow: -1px 2px 17px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 2px 17px -6px rgba(0,0,0,0.75);
    box-shadow: -1px 2px 17px -6px rgba(0,0,0,0.75);
}

/*-- MULHER E JOVEM --*/
.bg-jvml{
    background: #fbc32b;
    padding-bottom: 130px;
}
.mg-jvml{
    margin: 0 0 9em;
}
/*-- FILIESE --*/
.fen{
    height: 330px;
    background: #e6e3dc;
}
.fen img{
    position: relative;
    top: -140px;
    -webkit-box-shadow: -1px 2px 17px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 2px 17px -6px rgba(0,0,0,0.75);
    box-shadow: -1px 2px 17px -6px rgba(0,0,0,0.75);
    border-radius: 12px;
}

/*-- about --*/

.about{
    position: relative;
}
h3.position {
    position: absolute;
    font-size: 60px;
    font-weight: 800;
    letter-spacing: 5px;
    transform: rotate(90deg);
    right: -2%;
    top: 30%;
    color: #333;
}
.about-right h4.main {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 1em 0;
}
.about-right {
    padding: 3em;
}
.about-right p {
    font-size: 16px;
    color: #777;
}
a.abt-btn {
    background: #2a5298;
    border: 2px solid #2a5298;
    text-transform: capitalize;
    color: #fff;
    padding: 10px 25px;
    display: inline-block;
    margin-top: 2em;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 600;
}
.about-right-inner h4 {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    line-height: 38px;
}
.about-right-inner p {
    line-height: 28px;
}
.progress-one .progress {
    height: 0.3rem;
}
.progress {
    font-size: 0.75em;
    line-height: 8em;
    text-align: center;
    background-color: #d6d9da;
    border-radius: 0.25rem;
    margin-bottom: 1em;
}
.about-right-inner h4.progress-tittle {
    color: #888;
    font-size: 0.85em;
    text-transform: uppercase;
    margin-bottom: .5em;
    letter-spacing: 1px;
    line-height: inherit;
}

/*-- //about --*/

/*-- services --*/
.services{
    background: #f8f9fa;
}
.panel-thumbnail p {
    font-size: 17px;
    color: #777;
    line-height: 28px;
}
.panel-thumbnail h4 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
}
.panel-thumbnail h3 {
    color: #2a5298;
}
.panel-thumbnail img {
    width: 150px;
}
.panel.panel-default {
    box-shadow: 0px 2px 5px 2px rgba(76, 110, 245, .1);
    background: #fff;
    padding: 1.5em;
}
h3.heading {
    font-size: 40px;
    font-weight: 600;
    color: #333;
}
/*-- //services --*/


/*--/tabs --*/

.tech-btm h5 {
    font-size: 0.9em;
    line-height: 1.4em;
    font-weight: 600;
}

.menu-img-info h5 {
    font-size: 1.8em;
    color: #7b7d80;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    line-height: 1.4em;
}

p.sub-meta {
    color: #1cbbb4;
    font-size: 1.2em;
    font-weight: 600;
}

.text-info-sec p {
    color: #666;
    font-size: 17px;
}

.text-info-sec h3 {
    font-size: 2.5em;
    color: #2a5298;
    font-weight: 300;
    text-transform: capitalize;
    letter-spacing: 0;
}
.text-info-sec h5 {
    font-size: 1.4em;
    color: #333;
    text-shadow: 0 1px 2px rgba(18, 18, 19, 0.13);
    font-weight: 600;
    text-transform: uppercase;
}
.text-info-sec i {
    color: #333;
    font-size: 50px;
}
.card {
    border: none;
}
.tab-main img {
    width: 65px;
}
.tab-main .card img {
    width: 80px;
}
.middile-inner-con h5 {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 400;
    color: #333;
}
.tab-main section {
    display: none;
    padding: 2em 0 0;
    border-top: 1px solid #abc;
}

.tab-main input {
    display: none;
}

.tab-main label {
    display: inline-block;
    margin: 0 0 -1px;
    width: 32.8%;
    text-align: left;
    color: #1e272e;
    padding: 0.2em 0em;
    letter-spacing: 1px;
    background: bottom;
    font-size: 20px;
    border-left: 4px solid transparent;
    font-weight: 600;
    text-transform: uppercase;
}

.tab-main span {
    margin-right: 0.5em;
}

.tab-main label:before {
    font-family: fontawesome;
    font-weight: normal;
    margin-right: 10px;
    opacity: 0;
}

.tab-main label:hover {
    cursor: pointer;
}

.tab-main input:checked + label {
    border-bottom: 1px solid #fff;
    color: #2a5298;
    border-bottom: 2px solid;
    background: #f8f9fa;
    font-size: 20px;
    padding: 0.2em 0em;
    font-weight: 600;
    text-transform: uppercase;
}

.tab-main #tab1:checked ~ #content1,
.tab-main #tab2:checked ~ #content2,
.tab-main #tab3:checked ~ #content3,
.tab-main #tab4:checked ~ #content4 {
    display: block;
}

@media screen and (max-width: 800px) {
    .tab-main label:before {
        margin: 0;
        font-size: 18px;
    }
}

@media screen and (max-width: 500px) {
    .tab-main label {
        padding: 15px;
    }
}

/*--//tabs--*/

/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.pagination,
.wp-prev-next {
    margin: 1.5em 0;
}

.pagination {
    width: 100%;
    padding: 10px;
    text-align: center;
}
.pagination ul {
    display: inline-block;
    background-color: white;
    white-space: nowrap;
    padding: 0;
    clear: both;
    border-radius: 3px;
    border: 1px solid #eaedf2;
}
.pagination li {
    padding: 0;
    margin: 0;
    float: left;
    display: inline;
    overflow: hidden;
    border-right: 1px solid #eaedf2;
}
.pagination a, .pagination span {
    margin: 0;
    text-decoration: none;
    padding: 0;
    line-height: 1em;
    font-size: 1em;
    font-weight: normal;
    padding: 0.75em;
    min-width: 1em;
    display: block;
    color: #054c78;
}
.pagination a:hover, .pagination a:focus, .pagination span:hover, .pagination span:focus {
    background-color: #054c78;
    color: white;
}
.pagination .current {
    cursor: default;
    color: #fff;
    background: #054c78;
}
.pagination .current:hover, .pagination .current:focus {
    background-color: white;
    color: #5c6b80;
}

/* end .bones_page_navi */
/* fallback previous & next links */
.wp-prev-next .prev-link {
    float: left;
}
.wp-prev-next .next-link {
    float: right;
}

/* end .wp-prev-next */

/*-- gallery --*/

/*********************** Demo - 9 *******************/
.box9 .box-content,.box9 .icon li,.box9 img{transition:all .35s ease 0s}
.box9 .icon,.box9 .title{width:100%;font-size:22px}
.box9{background:#fff;text-align:center;position:relative;padding: 2px}
.box9 img{width:100%;height:auto}
.box9:hover img{opacity:.5}
.box9 .box-content{padding:30px 10px 30px 0;background:rgba(0,0,0,.65);position:absolute;top:0;left:0;bottom:0;right:0;opacity:0}
.box9:hover .box-content{top:10px;left:10px;bottom:10px;right:10px;opacity:1}
.box9 .title{color:#fff;line-height:17px;margin:5px 0;position:absolute;bottom:55%}
.box10 .icon li a,.box9 .icon li a{line-height:38px;border-radius:50%}
.box9 .icon{list-style:none;padding:0;margin:0;position:absolute;top:50%}
.box9 .icon li{display:inline-block;opacity:0;transform:translateY(40px)}
.box9:hover .icon li{opacity:1;transform:translateY(0)}
.box9:hover .icon li:first-child{transition-delay:.1s}
.box9:hover .icon li:nth-child(2){transition-delay:.2s}
.box9 .icon li a{display:block;width:38px;height:38px;background:#f39c12;font-size:15px;color:#fff;margin-right:5px;transition:all .35s ease 0s;-webkit-transition:all .35s ease 0s}
.box9 .icon a:hover{background:#fff;color:#f39c12;}
@media only screen and (max-width:990px){}

p.paragraph {
    color: #888;
    font-size: 16px;
    text-transform: capitalize;
    position: relative;
    margin-left: 60px;
}
p.paragraph:after {
    position: absolute;
    content: '';
    width: 50px;
    height: 2px;
    background: #888;
    left: -60px;
    top: 50%;
}
/*-- //gallery --*/

/*-- quote --*/
.quote{
    background-size: cover;
    position: relative;
}

.quote:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    background-size: cover;
    opacity: 0.9;
    background: #1e3c72;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #e36596, rgba(30, 60, 114, 0.59));  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #e36596, rgba(30, 60, 114, 0.59)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.quote h4 {
    font-size: 25px;
    color: #eee;
    line-height: 45px;
    font-weight: 300;
}
.quote h5 {
    text-transform: capitalize;
    color: #fff;
    letter-spacing: 1px;
    font-size: 20px;
    margin: 20px 0;
    font-weight: 600;
}

/*-- quote --*/


/*-- clients --*/
.client{
    background: #f8f9fa;
}
.clients-info-grid p{
    color: #666;
    font-size: 17px;
}
.clients-txt-info p{
    font-size: 16px;
}
.clients-info-grid h4{
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
}
.clients-info-grid {
    background: #fff;
    padding: 1.5em;
    box-shadow: 0px 2px 15px 0px rgba(76, 110, 245, .1);
}
.img-position img {
    border-radius: 50%;
    width: 100px;
}
/*-- //clients --*/

/*-- contact --*/
.contact-form label {
    font-weight: 600;
    letter-spacing: 1px;
    color: #333;
}
.contact-form .form-control {
    padding: 0.8rem;
    color: #495057;
    border: 1px solid #ddd;
    border-radius: 0rem;
    letter-spacing: .5px;
    font-size: 16px;
}
.contact-form textarea {
    overflow: auto;
    resize: vertical;
    height: 8em;
}
.contact-form button.btn.btn-default {
    background: #2a5298;
    border: 2px solid #2a5298;
    text-transform: capitalize;
    color: #fff;
    padding: 10px 25px;
    display: inline-block;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 600;
    border-radius: 0rem;
    margin-left: 1em;
}

.w3layouts-map iframe {
    width: 100%;
    min-height: 420px;
    padding: 10px;
    border: 4px solid #eee;
}

/*-- //contact --*/


/*-- footer --*/

footer {
    background: #ffffff;
    display: flex;
}
.logoescura{
    padding: 37px 0;
}
.phone{
    padding: 30px 60px;
}
.phone .icon{
    float: left;
    padding: 7px 5px;
}
.phone .text-footer{
    float: left;
    margin: 4px;
}
.phone .text-footer p{
    color: #333;
}
.email{
    padding: 35px 0;
}
.email .icon{
    float: left;
    padding: 1px 5px;
}
.email .text-footer{
    float: left;
    margin: 4px;
}
.email .text-footer p{
    color: #333;
    font-size: 14px;
}
.endereco{
    padding: 35px 0;
}
.endereco .icon{
    float: left;
    padding: 0 5px;
}
.endereco .text-footer{
    float: left;
    margin: 4px;
}
.endereco .text-footer p{
    color: #333;
    font-size: 14px;
}
.bg-copyright{
    padding: 12px;
    background: #054c78;
    color: #fff;
}
.box-copy span{
    font-weight: bold;
    font-size: 16px;
    margin-right: 5px;
}
.box-copy i{
    font-weight: bold;
    margin: 5px;
}
.box-copy a{
    color: #fff;
}
.box-copy a:hover, a:focus, a:visited:hover, a:visited:focus {
    color: #0077a1;
}
.copyright {
    background: #222;
    border-top: 1px solid #444;
}
footer p ,footer p a,.copyright p{
    color: #999;
}
.copyright p a{
    color: #ccc;
}
footer ul.social_section_1info a {
    background: none;
    margin: 0;
    line-height: initial;
    width: auto;
    height: auto;
    font-size: 13px;
    margin-left: 20px;
}
footer ul.social_section_1info a span.fa{
    color: #aaa;
    line-height: 35px;
    font-size: 13px;
}
h3.wthree-logo a {
    text-transform: capitalize;
    font-size: 1.2em;
    font-weight: 400;
    color: #fff;
}
h3.wthree-logo a span {
    font-weight: 800;
}
/*-- //footer --*/

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}
.wpfc-calendar h2{
	text-transform: uppercase;
    font-size: 23px!important;
    font-weight: bold;
}

.bg-cards{
	padding: 50px;
    background: #054c78;
	margin-bottom: 10px;
    height: 360px;
}
.bg-cards h4{
	color: #fff;
	text-align: center;
    font-size: 30px;
}
.bg-cards:hover{
	color: #fff;
	background: #045588;
}
.bg-cards img{
	height: 126px;
}

/*-- move top --*/
.move-top {
    position: relative;
    top: -35px;
}

a.move-top {
    text-align: center;
    position: absolute;
    right: 1%;
    bottom: 0%;
}

a.move-top span{
    color: #fff;
    width: 36px;
    height: 36px;
    border: transparent;
    line-height: 2em;
    background: #063a5a;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -o-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
}

/*-- //move top --*/
.btn-ajuda{
	color: #fff!important;
}
.videoexplicativo{
	width: 100%;
	padding: 30px 0;
	background: #d5e1f1;
}

@media (min-width: 576px){
.modal-dialog {
    max-width: 585px;
}
}
/*-- responsive design --*/

@media(max-width:1440px) {

}
@media(max-width:1280px) {
    .about-right h4.main {
        margin: 0em 0 .5em;
    }
    .bnr-w3pvt-txt h2 {
        font-size: 55px;
    }
    .bnr-w3pvt-txt h4 {
        font-size: 24px;
    }
    .about-right {
        padding: 3em 2em;
    }
    h3.position {
        font-size: 55px;
        right: -4%;
    }
    .phone .text-footer {
        font-size: 14px;
    }
	.fc-next-button{
	position: absolute!important;
    margin-left: 530px!important;
	}
	.fc-prev-button{
		position: absolute!important;
		margin-left: 260px!important;
	}
}
@media(max-width:1080px) {
    .filiese {
        height: 300px;
    }
    .fen {
        height: 300px;
    }
    .text-info-sec h3 {
        font-size: 2.3em;
    }
    .middile-inner-con h5 {
        font-size: 22px;
    }
    .quote h4 {
        font-size: 21px;
    }
}
@media(max-width:1024px) {
    .bemvindo img {
        width: 75%;
    }
    .bnr-w3pvt-txt h2 {
        font-size: 50px;
    }
    .bnr-w3pvt-txt h4 {
        font-size: 21px;
    }
    .bnr-w3pvt-txt p {
        font-size: 15px;
    }
    .bnr-txt-w3pvt {
        margin: 10em 0 8em;
    }
    .about-right h4.main {
        font-size: 22px;
        letter-spacing: 0px;
    }
    .about-right {
        padding: 3em 0em 3em 2em;
    }
    h3.position {
        font-size: 50px;
        right: -6%;
    }
    .about-right-inner h4 {
        font-size: 21px;
        letter-spacing: 0px;
    }
}
.menu-desktop{
    display: flex;
    height: 60px;
    background: #00aa4f!important;
}
.menu-desktop ul li a{
    color: #fff!important;
    border-bottom: 2px solid transparent;
}
.menu-desktop ul li a:hover{
    border-bottom: 2px solid #ffde00;
}
.menu-desktop .dropdown-menu{
    background: #00aa4f!important;
}
.dropdown-item:hover{
    background: #00823c!important;
}
.time-colunista{
	font-size: 14px!important;
}
@media(max-width:991px) {
    .title-page {
        z-index: 1;
    }
    .title-page h1{
        font-size: 22px;
    }
    .bg-counter{
        padding: 20px;
    }
    .bnr-txt-w3pvt {
        margin: 5em 0 0em;
    }
    .sociais-top {
        right: 100px;
    }
    .menu-desktop{
        display: none;
    }
    ul#menu {
        display: block;
    }
	.bg-kitcampanha .title-page{
		position: relative;
    top: 0!important;
    color: #000;
    margin-bottom: 22px;
	}
	.bg-kitcampanha .title-page h1{
    font-size: 2.1rem;
    font-weight: bold;
    color: #424242;
    padding-left: 10px;
	}
	.fc-next-button{
	position: absolute;
    margin-left: 415px;
	}
	.fc-prev-button{
		position: absolute;
		margin-left: 145px;
	}
    .textn4{
        height: auto;
        min-height: 50px;
    }
    .text-align-emcontato{
        text-align: left;
    }
    .text-align-emcontato h1{
        padding-left: 0;
    }
    .text-align-emcontato .float-right{
        float: left!important;
        margin-left: 0!important;
    }
    .citacoes {
        top: 0px;
    }
    .bg-citacoes {
        width: 100%;
        height: auto;
    }
    .bg-presidente {
        margin: 30px 0 30px;
    }
    .logoescura {
        padding: 37px 0 0;
    }
    .endereco .icon {
        float: none;
        padding: 5px 0;
        font-size: 35px;
    }
    .endereco .text-footer {
        float: none;
        margin: 4px;
        font-size: 20px;
    }
    .email .icon {
        float: none;
        padding: 5px 0;
        font-size: 35px;
    }
    .email .text-footer {
        float: none;
        margin: 4px;
        font-size: 20px;
    }
    .phone .icon {
        float: none;
        padding: 5px 0;
        font-size: 35px;
    }
    .phone .text-footer {
        float: none;
        margin: 4px;
        font-size: 20px;
    }
    .conectado img{
        margin-top: 10px;
    }
    .box-copy{
        margin: 10px 0;
    }
    .conectado{
        padding: 0;
    }
    .news{
        padding-bottom: 185px;
    }
    .home-thumb-1 {
        height: 383px;
    }
    .home-thumb-2 {
        height: 86px;
    }
    .home-thumb-5 {
        height: 383px;
    }
    .home-thumb-3 {
        height: 383px;
    }
    .home-thumb-3 {
        height: 383px;
        width: 100%;
    }
    .textn2 {
        height: 45px;
    }
    .banner-w3pvt {
        min-height: 580px;
    }
/*
    .filiese {
        height: 195px;
    }
*/
    .fen {
        height: 195px;
    }
    h3.position {
        font-size: 50px;
        right: 0%;
    }
    .tab-main img {
        width: 50px;
    }
    .tab-main label,.tab-main input:checked + label {
        font-size: 16px;
    }
    .text-info-sec p {
        font-size: 16px;
    }
    .clients-info-grid p {
        font-size: 16px;
    }
    footer {
        text-align: center;
    }
    .w3layouts-map iframe {
        min-height: 380px;
    }
}
@media(max-width:800px) {
    h3.position {
        right: -5%;
        top: 20%;
    }
}
@media(max-width:768px) {
	.fc-next-button{
	position: inherit!important;
    margin-left: auto!important;
	}
	.fc-prev-button{
		position: inherit!important;
    margin-left: auto!important;
	}
    .pat-img img {
        margin-bottom: 10px;
    }
    .bnr-w3pvt-txt h2 {
        font-size: 45px;
    }
    .bnr-txt-w3pvt {
        margin: 9em 0 6em;
    }
    a.scroll.bnr-btn,a.scroll.bnr-btn1 {
        font-size: 15px;
    }
    h3.position {
        right: -9%;
        top: 20%;
    }
    .filiese {
        height: 120px;
    }
    .fen {
        height: 120px;
    }
}
@media(max-width:736px) {
    .bg-politica{
        top: -14px;
    }
    .about .col-lg-5 img {
        width: 80%;
    }
    .panel-thumbnail img {
        width: 100px;
    }
    .tab-main label img {
        display: block;
        margin: auto;
        text-align:center;
    }
    .middile-inner-con h5 {
        font-size: 20px;
        letter-spacing: 0px;
    }
    .text-info-sec h3 {
        font-size: 2em;
    }
    .clients-info-grid h4 {
        font-size: 18px;
        letter-spacing: 0px;
    }
    h3.heading {
        font-size: 35px;
    }
    h1.wthree-logo a {
        font-size: 0.8em;
    }
    h3.wthree-logo a {
        font-size: 1.1em;
    }
    .w3layouts-map iframe {
        min-height: 350px;
    }

}
@media(max-width:667px) {
    .img-metas{
        display: none;
    }
    .bg-meta {
        position: relative;
        background: #f9c12a;
        margin: 0;
        padding: 20px;
        top: 0;
    }
    .bnr-txt-w3pvt {
        margin: 8em 0 5em;
    }
    .bnr-w3pvt-txt h2 {
        font-size: 40px;
    }
    .bnr-w3pvt-txt h4 {
        font-size: 19px;
    }
    a.scroll.bnr-btn, a.scroll.bnr-btn1 {
        margin-top: 1em;
    }
    .w3layouts-map iframe {
        min-height: 300px;
    }
}
@media(max-width:600px) {
    .title-page {

    }
    .quote {
        background-size: cover;
    }

}
@media(max-width:568px) {
    .navbar {
        padding: 1em 1em;
    }
    ul#menu {
        right: 0;
    }
    .bnr-txt-w3pvt {
        margin: 9em 0 4em;
    }
    .bnr-w3pvt-txt h6 {
        margin-bottom: 25px;
    }
    h3.position {
        right: -8%;
        top: 14%;
        font-size: 40px;
    }
    .myphoto-sign {
        width: 40%;
        margin-bottom: 2em;
    }
    a.abt-btn {
        background: #2a5298;
        margin-top: 1em;
    }
}
@media(max-width:480px) {
    .text-news .lead{
        text-overflow: ellipsis;
        height: 97px;
        overflow: hidden;
    }
    #logoLink img{
        width: 45%;
        top:30px;
    }
    .bnr-w3pvt-txt h2 {
        font-size: 35px;
    }
    .bnr-w3pvt-txt h4 {
        font-size: 18px;
    }
    .bnr-w3pvt-txt h6 {
        margin-bottom: 20px;
        font-size: 16px;
    }
    h3.position {
        right: -11%;
    }
    .tab-main label, .tab-main input:checked + label {
        font-size: 16px;
        padding: 10px;
        text-align: center;
    }
    .text-info-sec h3 {
        font-size: 1.8em;
    }
    .quote h4 {
        font-size: 20px;
        line-height: 35px;
    }
    .quote h5 {
        font-size: 18px;
        margin: 15px 0;
    }
    h3.heading {
        font-size: 30px;
    }
}
@media(max-width:415px) {
    .text-news .lead{
        text-overflow: ellipsis;
        height: 70px;
        overflow: hidden;
    }
    .titles-home h4{
        font-size: 120%
    }
    .filiese {
        height: 60px;
    }
    .fen {
        height: 60px;
    }
    .navbar {
        padding: .5em 0em;
    }
    h1.wthree-logo a {
        font-size: 0.7em;
    }
    ul#menu {
        padding: 22px 30px 21px 30px;
    }
    .bnr-w3pvt-txt h2 {
        font-size: 30px;
    }
    .bnr-w3pvt-txt h6 {
        font-size: 15px;
    }
    h3.position {
        font-size: 35px;
        letter-spacing: 1px;
        right: -10%;
    }
    .about-right {
        padding: 2em 0em 2em 1em;
    }
    .about-right h4.main {
        font-size: 19px;
    }
    .about-right p {
        font-size: 15px;
    }
    .tab-main label, .tab-main input:checked + label {
        font-size: 15px;
        padding: 10px;
        border-left: none;
        width: 32.6%;
    }
    .tab-main section {
        padding: 1em 0 0;
    }
    .quote h4 {
        font-size: 19px;
    }
    .box9 .icon, .box9 .title {
        font-size: 17px;
    }
    .clients-info-grid p {
        font-size: 15px;
        line-height: 1.8em;
    }
    p {
        line-height: 1.8em;
    }
    footer p, footer p a, .copyright p {
        font-size: 15px;
    }
    h3.wthree-logo a {
        font-size: 1em;
    }
    a.scroll.bnr-btn, a.scroll.bnr-btn1 {
        font-size: 14px;
    }
    ul.submenu li a {
        font-size: 15px;
    }
}
@media(max-width:384px) {
    .banner-w3pvt {
        min-height: 510px;
    }
    .filiese img {
        top: -115px;
    }
    .fen img {
        top: -115px;
    }
    a.scroll.bnr-btn, a.scroll.bnr-btn1 {
        font-size: 13px;
    }
    .bnr-w3pvt-txt h4 {
        font-size: 16px;
        letter-spacing: 0.5px;
    }
    .bnr-w3pvt-txt h6 {
        margin-bottom: 15px;
        font-size: 14px;
    }
    .bnr-txt-w3pvt {
        margin: 8em 0 3em;
    }
    ul.submenu li a {
        letter-spacing: .5px;
        font-size: 14px;
    }
    ul.submenu {
        min-width: 6em;
    }
    .about-right {
        padding: 2em 0em 2em 0em;
    }
    h3.position {
        top: 13%;
    }
}
.pb50{
	padding-bottom: 50px!important;
}
@media(max-width:375px) {

}
@media(max-width:320px) {

}

/*-- //responsive design --*/
